/* menu */

.container.menu {
   /* display:none;*/ /* kvôli mega menu */
}
#mega_menu {
 border:0px solid blue; background:none; border-radius:0px;margin:0px auto;  margin-top:-42px; width:auto; 
     position:relative;/* z-index:30;*/  max-width:1920px; width:100%;  height:32px;
}
#menu {
	background-color: none;
	background-repeat: repeat-x;  background: none; max-width:1400px;  margin:0px auto; border:solid red 0px;
	
}
.container #menu {
	padding-left:0px; padding-right:0px; max-width:1300px;border:0px; border-radius:0px; display:table; margin:0px auto; text-align:center;

}
ul.megamenu li .sub-menu .content .hover-menu .menu ul {
    padding-top: 10px!important;  margin-bottom:10px!important;
}


ul.megamenu > li > .sub-menu {
    margin-top: 3px!important;
}
ul.megamenu > li > .sub-menu.single .content ul .main_link h3 a {
    
}
ul.megamenu.slide > li > .sub-menu > .content, ul.megamenu.slide > li > .sub-menu > .container > .content {
min-height:auto!important;
padding-bottom:0!important;
}
ul.megamenu > li > .sub-menu.single {
  width: 100%!important; max-width:250px!important;
}
#menu h3 {
    text-align:left;
    width:240px!important;
}
#mega_menu ul.megamenu > li > .sub-menu.single .content ul .main_link h3 a {
    display: block;
}
/* 2 stlpce */
ul.list-unstyled.main_li.multiple {
    border-right: solid silver 1px;
}
.main_link h#mega_menu h3 {
    font-size: inherit;
    font-weight: inherit;
    width: inherit;
    display: inherit;
    text-align: inherit;
    position: inherit;
    letter-spacing: inherit;
    color: inherit;
    text-transform: inherit;
}

.main_link .thumb img {
    margin-top:0px;
}

#mega_menu h3  {
     padding:0px; display:inline-block!important; 
}
#mega_menu .catemenu1  {
  
}
#mega_menu ul.megamenu > li > .sub-menu.single .content ul .main_link h3.subtitle1   {
    font-size:13pt!important;  max-height:30px;  padding:5px 0px!important;
}
#mega_menu ul.megamenu > li > .sub-menu.single .content ul .main_link h3.subtitle1 a  {
   font-weight:bold!important; font-size:13pt!important; font-family: 'Roboto Condensed', sans-serif!important; line-height:120%!important; 
}
#mega_menu ul.megamenu > li > .sub-menu.single .content ul .main_link h3.subtitle1 a:hover  {
 text-decoration:underline;
}
ul.megamenu li .sub-menu .content .hover-menu .menu ul li {
  clear: both;  float:left;
}


#mega_menu .thumb {
   display:inline-block!important;  margin-right:10px!important;  line-height:120%!important; padding:5px 0px!important;
}
#mega_menu .thumb img {
     display:table!important;   object-fit:cover; max-height:25px; width:auto!important; 
}
#mega_menu .thumb a {
     padding:0px!important;
}
#mega_menu .main_link .thumb {
  margin: 0 0 0px;
}
.navbar-collapse {
    padding-left: 0px;  padding-right:0px; margin-bottom:0px;
}
#menu ul.navbar-nav {
   margin:0px auto;  display:table; text-align:center; float:none!important;
   
}
#menu .nav   {
	 padding:0px; margin:0px auto;
}
#menu .megamenu > li  {
	 border:solid red 0px; line-height:120%;  padding: 10px 5px 10px 5px!important;    margin-right: 0px!important; float:left;
}

#menu .megamenu > li:last-child  {
	 margin-right:0px;
}
#menu .megamenu > li > a {
	color: #FFFFFF;    font-size:14.5pt; text-transform:none; font-weight:700;  letter-spacing:0.5px;   font-family: 'Roboto Condensed', sans-serif;
	text-shadow: 0 0px 0 rgba(0, 0, 0, 0.25);background: none; 	padding: 3px 23px 3px 23px; height:auto; display:block; line-height:110%; text-align:left; border:0px; border-right:solid #E5E5E5 1px;     
  
}
#menu .megamenu> li > a.dropdown-toggle {
	  background:none;   
	
}
#menu .megamenu > li > a:focus {
background: none; 
  
}
#menu .megamenu > li > a:hover, #menu .megamenu > li.open > a, #menu .megamenu > li.active > a {
	background-color: rgba(0, 0, 0, 0);  text-decoration:underline;  background: none; 
}
#menu .megamenu> li > a.dropdown-toggle:hover, #menu .megamenu > li.active > a.dropdown-toggle {
	background-color: rgba(0, 0, 0, 0);  text-decoration:underline; background: none; 
}

#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu  .dropdown-menu {
    position: absolute;
    top: 90%;
    left: 0;
    z-index: 3;
    display: none;
    float: left;
    min-width: 242px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 12pt;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
        border-radius: 0px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    font-family: 'Roboto Condensed', sans-serif;
}
#menu .dropdown-inner {
	display: table;
}

#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner ul li ul {
	 border:0px solid red;      padding-left:0px;
}
#menu .dropdown-inner ul li ul li {
	 border:0px solid red;  list-style:none;     
}
#menu .dropdown-inner ul li ul li a{
	 padding-left:25px;    
}
#menu .dropdown-inner a {
	min-width: 242px;
	display: block;
	padding: 6px 15px;
	clear: both;
	line-height: 20px;
	color: #353635;
	font-size: 13pt;  font-weight:400;  text-transform:none;  font-family:'Roboto Condensed', sans-serif; letter-spacing:0.5px;
}
#menu .dropdown-inner li a:hover {
	color: #FFFFFF; 
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #333;
	padding: 6px 15px;
	-webkit-border-radius: 0 0 0px 0px;
	-moz-border-radius: 0 0 0px 0px;
	border-radius: 0 0 0px 0px;
	font-size: 12pt; line-height:120%;
    background-color: #000;
    color: #ffffff;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #333;
	background-image: linear-gradient(to bottom, #BA3427, #BA3427);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .navbar-toggle {
    margin-right: 0px;

}

#menu .btn-navbar {
	font-size: 26px;
	font-stretch: expanded;
	color: #FFF;
	padding: 0px 15px 0px 15px;
	float: right;
	/*background-color: #BA3427;
	background-image: linear-gradient(to bottom, #BA3427, #BA3427);
	background-repeat: repeat-x;  
	border-color:#E9272F; */   border-radius:0px;
    border:none;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
/*	background-color: #E9272F; */
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}

@media (max-width: 992px) {
#menu .megamenu > li {
  margin-right: 0px!important;
}
#menu .megamenu > li > a {
  padding: 3px 8px 3px 8px; 
}
}

@media (max-width: 767px) {
#mega_menu {
  min-height: 40px; margin-top:-115px!important;  margin-bottom:70px;
  position: relative!important; 
}
#menu .megamenu > li  {
 line-height:120%;  padding: 0px 5px 0px 5px!important;  
}

#mega_menu .megaMenuToggle {
   position: relative; z-index:10000!important;
  }
#mega_menu .btn-navbar {
  background-color: transparent!important;
  background-image: linear-gradient(to bottom, transparent, transparent)!important;
  background-repeat: repeat-x;
  border-color: transparent;
}
#menu .dropdown.open .dropdown-menu {
  display:block; position:relative; width:100%; box-shadow:none;
} 
#menu .dropdown-menu ul li {
   padding-left:10px
}
#menu .dropdown-menu ul li a {
   padding-left:18px; font-size:10.5pt;
}
#menu ul.list-unstyled {
  margin:0px 0 0px 0;
}

	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: #AC0000;
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}
@media (max-width: 767px) {
.navbar-collapse {
    padding-left: 15px;  padding-right:15px;
}

#menu {
 margin-top:0px; margin-left:0px; width:auto; border-left:0px; float:right; width:100%; background: none; 
	
}
#menu .megamenu > li > a {
  color:#000
}
#menu .megamenu > li > a:hover {
    color:#000!important
}

#menu .dropdown-inner li a:hover {
    color: #333!important; 
}
#menu .dropdown-inner li a:hover {
    color: #333!important; 
}

#menu #category {
    float: left;
    padding-left: 15px;
    font-size: 0px;
    font-weight: 700;
    line-height: 38px;
    color: #000;
    text-shadow: 0 0px 0 rgba(0, 0, 0, 0.2);  display:none;
}
#menu .navbar-nav {
   background:#fff; padding-top:10px; padding-bottom:15px; margin-top:0px; margin-bottom:0px;
}
#menu.navbar {
   margin-bottom:0px;
}
#menu ul.navbar-nav {
   width:100%; 
   
}
.megamenu-wrapper {
     margin-top:65px!important; background:#fff;
  }  
.responsive ul.megamenu > li.with-sub-menu .open-menu {
    color: #000!important;
}
ul.megamenu > li > .sub-menu.single {
  max-width: 320px !important;
}
.responsive ul.megamenu .sub-menu .content, ul.megamenu.slide > li > .sub-menu > .content {
    padding: 10px 10px !important;
    padding-bottom: 20px!important;
}
#mega_menu .thumb {
  padding: 0px 0px !important;
}

#mega_menu ul.megamenu > li > a {
  text-transform: uppercase !important;
  color: #000!important;
}


/*prepisat do stylesheet = logo + cart */
header .container {
  z-index: auto!important;;
}
header .col-sm-4 {
    z-index:100000!important;
}
 header .col-sm-3 {
     z-index:100000!important;
}  

  
  
    
#menu .navbar-nav li {
    width:100%; float:left; clear:left;
}

#menu .megamenu > li > a.dropdown-toggle {
	background:none;
	
}
#menu .megamenu > li  {
	width:100%;  background:none; border-left:solid #1A1A1C 0px; border: solid #E6E6E6 0px;  
  text-align:left; margin-right:auto;
}
.container.menu {
  padding-right: 0;
  padding-left: 0;
}
.container #menu {
border:0px; 
}
.container.menu {
     margin-top: -112px; margin-bottom:74px;  height: 38px; pointer-events:none;
}
#menu .navbar-toggle {
    margin-bottom:0px; margin-right:60px; pointer-events:auto;
}
.container.menu {
   position:relative; z-index:100;
}
.navbar-collapse {
    border-top: 0px solid transparent;  padding-left:0px; padding-right:0px;
    -webkit-box-shadow: inset 0 0px 0 rgba(255,255,255,.1);
    box-shadow: inset 0 0px 0 rgba(255,255,255,.1); pointer-events:auto;  margin-top: 22px;
}

#menu .navbar-nav li .dropdown-inner a:hover {
  text-decoration:none;
}
#menu .megamenu > li > a.dropdown-toggle:hover, #menu .megamenu > li.active > a.dropdown-toggle {
	background:none; text-decoration:underlinee;
}
#menu .navbar-nav li:hover {
  background:none;
}
#menu .megamenu > li > a.dropdown-toggle {
	  background:none;
	
}

#menu .megamenu > li > a:hover, #menu .megamenu > li.open > a, #menu .megamenu > li.active > a {
	 text-decoration:underline;  background:none;
}
#menu .megamenu > li > a.dropdown-toggle:hover, #menu .megamenu > li.active > a.dropdown-toggle {
	  text-decoration:underline; background:none;
}
}

